RubyGems Navigation menu

aws-sdk-mediatailor 1.18.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - May 28, 2020 (17 KB)
  2. 1.26.0 - May 07, 2020 (17 KB)
  3. 1.25.0 - April 16, 2020 (17.5 KB)
  4. 1.24.0 - March 09, 2020 (17 KB)
  5. 1.23.0 - February 14, 2020 (15.5 KB)
  6. 1.18.0 - June 17, 2019 (15 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2e69d78444904199ca8ef32831309c5941e54a334ec44e390711d0b6eda2fa8c

    Total downloads 23,089,708

    For this version 460,195

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: